
body {
font-size: 16px;
line-height: 20px;
font-family: "Arial Black",arial,helvetica,sans-serif;
font-weight: 900;
color: #ffffff;
text-align: center;
background-color: #000000;
}
a {
text-decoration: none;
color: #ed1b24;
}
a:hover {
color: #999999;
}
img {
border: 0 none;
display: block;
}
h1 {
font-size: 28px;
font-weight: 900;
line-height: 32px;
margin: 0;
padding: 0 0 18px 20px;
text-align: left;
text-transform: uppercase;
color: #fff747;
}
h2 {
font-size: 16px;
font-weight: normal;
line-height: 30px;
margin-bottom: 15px;
text-align: center;
}
ul.content {
padding-left: 1.5em;
}
p {
padding-bottom: 1.5em;
clear: both;
}
.left {
margin: 0 10px 18px 0;
float: left;
}

/* Home Table */
.hometable {
width: 80%;
margin: 0 auto 40px;
}
.hometable td {
font-size: 20px;
vertical-align: top;
text-align: center;
width: 50%;
padding: 0;
}
.homeitem {
padding: 10px 0;
color: #ffffff;
}
.homeitem span {
color: #fff747;
}

/* Book Online */
a#bookonlinebutton {
position: absolute;
top: -20px;
right: 10px;
}

/* Top */
#top {
position: relative;
margin: 0 auto 5px;
width: 960px;
height: 170px;
padding: 0;
background: transparent url(../images/header.jpg) no-repeat center top;
}
#hometop #top {
height: 230px;
background: transparent url(../images/header-home.jpg) no-repeat center top;
}

/* Top Nav */
#topnav  {
padding: 138px 20px 0;
margin: 0 auto;
width: 880px;
font: 12px/30px arial,helvetica,sans-serif;
color: #ffffff;
list-style: none;
text-align: left;
height: 32px;
text-transform: uppercase;
}
#hometop #topnav  {
padding: 198px 40px 0;
}
#topnav li {
float: left;
width: 125px;
text-align: center;
}
#topnav a {
color: #cccccc;
}
#topnav a:hover {
color: #ffffff;
border-bottom: 3px double #cccccc;
}

/* Second Nav */
#secondnav  {
padding: 0 5px;
margin: 0 auto 30px;
width: 880px;
font: 12px/30px arial,helvetica,sans-serif;
color: #ffffff;
list-style: none;
text-align: left;
height: 32px;
text-transform: uppercase;
background-color: #222;
border: 1px solid #2c2c2c;
border-radius: 8px;
text-align: center;
}

#secondnav li { 
display: inline-block;
padding: 0 34px;
}
#secondnav a {
color: #fff;
}
#secondnav a:hover {
color: #FFF747;
border-bottom: 3px double #FFF747;
}


#container {
margin: 0 auto 10px;
width: 922px;

border: 5px solid #ed1b24;
border-top: 0 none;
border-radius: 0 0 8px 8px;
}
#container2 {
border: 5px solid #fff747;
border-top: 0 none;
border-radius: 0 0 8px 8px;
}

#content {
position: relative;
text-align: center;
}

#three {
margin: 20px 0;
width: 100%;
clear: both;
}
#three td {
vertical-align: top;
text-align: center;
}
#three td.bord {
border-right: 3px solid #fff747;
}
a.item {
display: block;
margin: 10px auto 30px auto;
padding: 0 10px;
width: 215px;
color: #ffffff;
}
a.item:hover {
background-color: #F5FFB3;
color: #333333;
}
span.head {
font: bold 16px/42px "Trebuchet MS",helvetica,sans-serif;
}
span.text {
display: block;
padding: 10px 20px;
text-align: left;
}
img.frame {
padding: 25px 20px 29px 27px;
background: transparent url(../images/photoframe.png) no-repeat left top;
}

/* Bottom */
#bottomall {
margin: 0 auto;
width: 922px;
}

#bottomall2 {
margin: 0 10px;
padding: 0 0 5px 0;
}

#bottom {
margin: 0 5px;
padding: 20px 0;
font: 11px arial,helvetica,sans-serif;
color: #999999;
background-color: #000000;
}
#bottom a {
color: #777777;
}
#bottom a:hover {
color: #555555;
}

#googlemap {
width: 500px;
height: 400px;
border: 2px solid #B6A842;
}
.googleaddress {
color: #333333;
}

/* Columns */
#intro2 {
padding: 20px 30px 0 30px;
width: 55%;
float: left;
}
#intro3 {
padding: 20px 30px 0 30px;
width: 90%;
float: left;
}
#book2 {
margin: 20px 0;
width: 30%;
text-align: center;
float: right;
}

a.gallery {
display: block;
width: 168px;
margin: 0 36px 22px 0;
padding: 0 10px;
width: 215px;
color: #333333;
float: left;
}
.address {
width: 170px;
text-align: left;
}

.clear {
clear: both;
}

/* Booking */
#rescomForm {
padding: 10px;
width: 45%;
float: right;
background-color: #fff747;
color: #333333;
font-weight: normal;
border-radius: 8px;
}
#formRight {
float: right;
}

#autoForm {
padding: 10px;
width: 45%;
background-color: #ed1b24;
color: #333333;
font-weight: normal;
border-radius: 8px;
}

h3 {
font: bold 20px/38px "Trebuchet MS",helvetica,sans-serif;
border-bottom: 1px solid #333333;
margin-bottom: 15px;
}
.form table {
width: 100%;
}
.form td {
padding: 5px 0;
font-size: 11px;
vertical-align: top;
}
.form td.center {
padding-top: 10px;
text-align: center;
}
.form input.text, select {
width: 170px;
color: #333333;
font-size: 11px;
}
.form span {
font-size: 9px;
font-weight: normal;
}

/* films */
.films {
width: 90%;
margin: 0 auto 40px;
}
.films td {
font-size: 16px;
vertical-align: top;
text-align: left;
padding: 0;
}

/* films2 */
.films2 {
width: 95%;
margin: 0 auto 40px;
}
.films2 td {
font-size: 16px;
vertical-align: top;
text-align: left;
padding: 0;
}

/* Home banner */
#homebanner {
margin: 0 auto;
width: 903px;
height: 271px;
text-align: center;
overflow: hidden;
}

/* sign colors */
.signcolor {
	display: inline-block;
	margin: 0 10px;
	padding-bottom: 10px;
	width: 80px;
	border-bottom: 20px solid #000;
	-webkit-box-shadow: 0px 0px 4px 0px #fff;
        box-shadow: 0px 0px 4px 0px #fff;
}
.signcolor.orange { border-color: #ff6600; }
.signcolor.pink { border-color: #ff66cc; }
.signcolor.yellow { border-color: yellow; }
.signcolor.aqua { border-color: aqua; }
.signcolor.blue { border-color: blue; }
.signcolor.red { border-color: red; }
.signcolor.white { border-color: white; }


/* Highlights */
.highlight {
	position: relative;
	margin-bottom: 40px;
	padding: 0 200px;
	font-size: 26px;
	line-height: 32px;
	color: #fff747;
}
.highlight:before,
.highlight:after {
	content: '*';
	position: absolute;
	top: 5px;
	color: #ed1b24;
}
.highlight:before {
	left: 170px;
}
.highlight:after {
	right: 170px;
}

/* Image Grid */
.image-grid {
	padding: 20px;
}
.image-grid--white {
	background: #fff linear-gradient(to top, #000 0,#fff 150px);
	padding-bottom: 100px;
}
.image-grid--white .highlight {
	color: #000;
}
.image-grid img {
	display: inline-block;
	margin: 0 15px 20px 0;
	border: 2px solid #fff;
}

/* Electronics */
.mongoose-title {
	width: 95%;
	margin: 0 auto 20px;
	background-color: #fff;
}
.electronics-title {
	width: 95%;
	margin: 0 auto 20px;
	padding: 10px;
	text-align: left;
	background-color: #fff747;
	overflow: hidden;
}
.electronics-title > div {
	width: 50%;
	float: left;
	color: #000;
	text-transform: uppercase;
}
.electronics-title--3col > div{
	width: 33.3%;
}
.electronics {
	width: 95%;
	margin: 0 auto 20px;
	overflow: hidden;
	text-align: left;
}
.electronics > div {
	float: left;
	width: 25%;
}
.electronics--3col > div{
	width: 33.3%;
}
.electronics--2col > div{
	width: 50%;
}
.electronics ul {
	margin-top: 0;
	padding-left: 0;
}
.electronics img {
	display: inline;
	border: 2px solid #fff747;
}
.lone-img {
	margin: 0 auto;
}

.yellow {
	color: #fff747;
}





/* GRID */
.Grid{box-sizing:border-box}.Grid *,:after,:before{box-sizing:inherit}
img{max-width:100%;height:auto}
.Grid{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-flex-wrap:wrap;-ms-flex-wrap:wrap;flex-wrap:wrap;list-style:none;margin:0}.Grid-cell{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.Grid--flexCells>.Grid-cell{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex}.Grid--top{-webkit-box-align:start;-webkit-align-items:flex-start;-ms-flex-align:start;align-items:flex-start}.Grid--bottom{-webkit-box-align:end;-webkit-align-items:flex-end;-ms-flex-align:end;align-items:flex-end}.Grid--center{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center}.Grid--justifyCenter{-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center}.Grid-cell--top{-webkit-align-self:flex-start;-ms-flex-item-align:start;align-self:flex-start}.Grid-cell--bottom{-webkit-align-self:flex-end;-ms-flex-item-align:end;align-self:flex-end}.Grid-cell--center{-webkit-align-self:center;-ms-flex-item-align:center;align-self:center}.Grid-cell--autoSize{-webkit-box-flex:0;-webkit-flex:none;-ms-flex:none;flex:none}.Grid--fit>.Grid-cell{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.Grid--full>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.Grid--1of2>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.Grid--1of3>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 33.3333%;-ms-flex:0 0 33.3333%;flex:0 0 33.3333%;max-width:33.3333%}.Grid--1of4>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.Grid--1of6>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 16.6667%;-ms-flex:0 0 16.6667%;flex:0 0 16.6667%;max-width:16.6667%}@media (min-width:768px){.small-Grid--fit>.Grid-cell{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.small-Grid--full>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.small-Grid--1of2>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.small-Grid--1of3>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 33.3333%;-ms-flex:0 0 33.3333%;flex:0 0 33.3333%;max-width:33.3333%}.small-Grid--1of4>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.small-Grid--1of6>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 16.6667%;-ms-flex:0 0 16.6667%;flex:0 0 16.6667%;max-width:16.6667%}}.Grid--gutters{margin:-1em 0 1em -1em}.Grid--gutters>.Grid-cell{padding:1em 0 0 1em}.Grid--guttersLg{margin:-1.5em 0 1.5em -1.5em}.Grid--guttersLg>.Grid-cell{padding:1.5em 0 0 1.5em}.Grid--guttersXl{margin:-2em 0 2em -2em}.Grid--guttersXl>.Grid-cell{padding:2em 0 0 2em}@media (min-width:768px){.small-Grid--gutters{margin:-1em 0 1em -1em}.small-Grid--gutters>.Grid-cell{padding:1em 0 0 1em}.small-Grid--guttersLg{margin:-1.5em 0 1.5em -1.5em}.small-Grid--guttersLg>.Grid-cell{padding:1.5em 0 0 1.5em}.small-Grid--guttersXl{margin:-2em 0 2em -2em}.small-Grid--guttersXl>.Grid-cell{padding:2em 0 0 2em}}@media (min-width:992px){.med-Grid--fit>.Grid-cell{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.med-Grid--full>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.med-Grid--1of2>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.med-Grid--1of3>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 33.3333%;-ms-flex:0 0 33.3333%;flex:0 0 33.3333%;max-width:33.3333%}.med-Grid--1of4>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.med-Grid--1of6>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 16.6667%;-ms-flex:0 0 16.6667%;flex:0 0 16.6667%;max-width:16.6667%}.med-Grid--gutters{margin:-1em 0 1em -1em}.med-Grid--gutters>.Grid-cell{padding:1em 0 0 1em}.med-Grid--guttersLg{margin:-1.5em 0 1.5em -1.5em}.med-Grid--guttersLg>.Grid-cell{padding:1.5em 0 0 1.5em}.med-Grid--guttersXl{margin:-2em 0 2em -2em}.med-Grid--guttersXl>.Grid-cell{padding:2em 0 0 2em}}@media (min-width:1200px){.large-Grid--fit>.Grid-cell{-webkit-box-flex:1;-webkit-flex:1;-ms-flex:1;flex:1}.large-Grid--full>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}.large-Grid--1of2>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 50%;-ms-flex:0 0 50%;flex:0 0 50%;max-width:50%}.large-Grid--1of3>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 33.3333%;-ms-flex:0 0 33.3333%;flex:0 0 33.3333%;max-width:33.3333%}.large-Grid--1of4>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 25%;-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}.large-Grid--1of6>.Grid-cell{-webkit-box-flex:0;-webkit-flex:0 0 16.6667%;-ms-flex:0 0 16.6667%;flex:0 0 16.6667%;max-width:16.6667%}.large-Grid--gutters{margin:-1em 0 1em -1em}.large-Grid--gutters>.Grid-cell{padding:1em 0 0 1em}.large-Grid--guttersLg{margin:-1.5em 0 1.5em -1.5em}.large-Grid--guttersLg>.Grid-cell{padding:1.5em 0 0 1.5em}.large-Grid--guttersXl{margin:-2em 0 2em -2em}.large-Grid--guttersXl>.Grid-cell{padding:2em 0 0 2em}}.box p:last-child,.box ul:last-child,.tagline{margin-bottom:0}header{margin-top:4rem}.headline{color:#fff;text-shadow:3px 3px 0 rgba(0,0,0,.9)}.tagline{display:inline-block;padding:.25rem 1rem;font-size:1.2rem;color:#d90128;background-color:#fff;border-radius:1rem}@media (min-width:768px){.tagline{font-size:1.5rem}}.box{padding:1.5rem;background-color:rgba(51,51,51,.85);color:#fff;border-radius:1.5rem}.box-head{display:-webkit-box;display:-webkit-flex;display:-ms-flexbox;display:flex;-webkit-box-orient:vertical;-webkit-box-direction:normal;-webkit-flex-direction:column;-ms-flex-direction:column;flex-direction:column;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;color:#d90128;background-color:#fff;border-radius:10px;height:71px}.box-head img{border-radius:10px;display:block;margin:0 auto}.box--films{background-color:rgba(255,255,255,.85);color:#333}.box--films .Grid-cell{margin-bottom:1.5rem}
